﻿#SellerPackageContainer {
    position: absolute;
    left: 960px;
    width: 190px;
    font-family: verdana;
    background-color: white;
    z-index: 1000;
    padding-top: 5px;
}

#SellerPackageContainer #SellerPackageHeader {
    background-color: #ab9999;
    height: 35px;
    text-align: center;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

#SellerPackageContainer .HeaderTitle {
    color: White;
    position: relative;
    top: 10px;
    font-size: 12px;
    font-weight: bold;
}

#SellerPackageContainer #SellerPackageContent {
    /*border: 1px solid #D8D8D8;
    border-top: 0;
    border-bottom: 0;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);*/
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement {
    padding: 10px 4px 10px 4px;
    text-align: center;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement.alternate {
    background-color: #f0f0f0;
}


#SellerPackageContainer #SellerPackageContent .SellerPackageElement a {
    font-weight: bold;
    text-decoration: none;
}

    #SellerPackageContainer #SellerPackageContent .SellerPackageElement a:hover {
        color: #939393;
    }

#SellerPackageContainer #SellerPackageContent .SellerPackageElement .SellerPackageTitle {
    margin: 6px 0 6px 0;
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement .SellerPackageBidInfo {
    margin: 6px 0 6px 0;
    color: #cf2037;
    font-size: 1.2em;
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement .SellerPackageBidInfo {
    text-decoration: none;
    font-weight: normal;
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement a:hover .SellerPackageBidInfo {
    text-decoration: none;
}

#SellerPackageContainer #SellerPackageContent .SellerPackageElement .SellerPackageImage {
    margin: 6px;
}

#SellerPackageContainer #SellerPackageFooter {
    padding: 10px 0;
    /*border: 1px solid #D8D8D8;*/
    border-top: 0;
    text-align: center;
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

#SellerPackageContainer #SellerPackageFooter a {
    color: #cf2037;
    font-size: 11px;
}
